<?

include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Gestione Magazzino</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

include("Header.php"); 
include ("config18.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM sd_cataloghi "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) {
while ($r = mysql_fetch_array($result)) {
$Idcat = $r["Idcat"];
$agggr = $r["agggr"];

  
echo "<p>&nbsp;</p>
<p>&nbsp;</p><table width=200 align=center  border=1 cellspacing=0 cellpadding=1><form method=\"post\" action=\"Admin_gestmagart.php\">
<input type=\"hidden\" name=\"connect\" value=\"$agggr\">

<tr><td align= center bgcolor=#D9DAE7><input name=\"submit\" type=\"submit\" value=\"$agggr\"></td></tr>

</form></table>";
} 
 
} 
echo"</td>
  </tr>
</table>";


?>
</body>
</html>
